Tugger the SLUGger!SLUG Mailing List Archives

[SLUG] RedHat Network 'up2date -u' fails with RPM conflict.


Using the redhat network to update my RH box, I am not getting the following failure when attempting an 'up2date -u'

Testing package set / solving RPM inter-dependencies...
########################################
RPM conflict error.  The message was:
Test install failed because of package conflicts:
file /usr/X11R6/lib/modules/pex5.so from install of XFree86-3DLabs-3.3.6-38 conflicts with file from package XFree86-I128-3.3.6-33

Q: Basically it is saying that pex5.so is in both these packages - but how do I fix it, without stuffing the RH Network config/database ?

Overall, I've been pretty happy with the RHN - works well at upgrading.

Matt